.image-to-show {
    width: 400px;
    height: 400px;
    display: none;
    margin-left: 50px;
    margin-top: 30px;
}

.active {
    display: block;
}
.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.button-off, .play-again {
    margin-top: 30px;
    margin-left: 70px;
    width: 80px;
    height: 35px;
    background-color: #485863;
    border: none;
    border-radius: 5px;
    color: #09b8b8;
    font-weight: bold;
}